/*
* Foglio di stile custom che sovrascrive tutte le altre regole.
*/

body {
    font-family: 'Montserrat', sans-serif !important;
}
.container.custom-intro {
    margin: 50px 0px;
    text-align: center;
}
.timmins {
    display: none;
}
.modal-content-360 {
    width: 95%;
    margin-top: 20px!important;
}
div#wr360_menu_wr360PlayerId {
    display: none!important;
}
.bolder {
    font-weight: bold!important;
}
#logo {
    z-index: 10000000;
}
.modal-fullscreen-menu {
    background: rgba(0, 0, 0, 0.7);
}
.modal-fullscreen-menu .list-group a:before {
    background: none;
}
.navbar-dark .navbar-nav .nav-link {
    font-weight: bold;
}
.navbar-nav .list-group-item {
    padding: 0.5rem 1rem;
}
.floating-totop-btn {
    display: none;
}

#product-features {
    padding-bottom: 20px;
    margin-bottom: 0px!important;
    background-image: url(/image/catalog/system/gronell-feature-bg.jpg)!important;
    }

@media (max-width: 767.98px) {
    div:not(.table-responsive) > .responsive-table tbody tr > th:first-child, div:not(.table-responsive) > .responsive-table tbody tr > td:first-child {
        border-width: 1px;
    }
    .buttons.clearfix .pull-left, .buttons.clearfix .pull-right {
    width: 100%!important;
    }
    .attributes-slider.owl-carousel.owl-theme {
    text-align: center;
    }

    .buttons.clearfix .pull-left .btn {
        width: 100%;
    }
    .buttons.clearfix .pull-right .btn {
        width: 100%;
    }
    #checkout-cart #content.col-sm-12 {
    padding: 0px;
    }
    div#feat-cat {
    margin-top: 40px;
    text-align: center;
    }
}
.table-bordered thead th, .table-bordered thead td {
    border-bottom-width: 1px;
    font-weight: bold;
    font-size: 0.7rem;
}

.modal-fullscreen-menu .modal-dialog {
    margin-top: 100px;
    width: 100%;
    max-width: 768px;
    display: flex;
    height: 80%;
    align-items: center;
    z-index: 9999;
    pointer-events: auto;
}
.modal-fullscreen-menu .list-group a {
    border: none;
    background-color: transparent;
    color: #555;
    padding: 1.2em 0;
    height: 1em;
    font-size: 1.1em;
    line-height: 0;
}
.modal-fullscreen-menu .list-group a.dropdown-item {
    padding: 1.2em 0;
    height: 1.5em;
    font-size: 1.1em;
    line-height: 1.2rem;
    color: #d7dada;
}

h5.card-title {
    font-weight: 600;
    margin: 0px;
    padding:0px;
    font-size: 1.3rem;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}

p.card-text {
    font-weight: 400;
    margin: 8px 0px;
    padding:0 5%;
    font-size: 0.8rem;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
    line-height: 1.3em;
}
#cart .dropdown a.btn.btn-primary {
    width: 100%;
    line-height: 2rem;
}

div.card.aos-init.aos-animate {
    border-radius:10px;
}

h3.text-center.mt-6.text-primary {
    margin: 2.5rem 0rem !important;
    font-weight: 500;
    font-size:2rem;
}

.badge.badge-primary.price.mb-auto {
    padding: 0.8rem 0.6em;
}

h3.iblogs-line-title.iblogs-widget-heading {
    color: #00a306;
    font-size: 3.5rem;
    line-height: 3rem;
}

header #info-blocks {
    padding: 40px 0px !important;
}
.top-product-gray, .gray-bg {
    background: url(https://www.gronell.it/image/catalog/G-bg.png) #ececec no-repeat;
    background-size: cover;
    background-position: center;
}

#info-blocks .block {
    color:#75808b !important;
    border: solid 1px #9eafbc !important;
    border-radius: 10px !important;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.alert {
    padding: 1.3rem 1.25rem;
    margin-bottom: 0px;
}

header #info-blocks .block:hover {
    color: #ffffff !important;
    border:none !important;
    -webkit-box-shadow: 1px 0px 30px -15px #000000;
    box-shadow: 1px 0px 30px -15px #000000;
}

header #info-blocks .block h5 {
    margin: 0px !important;
    font-size: 1.1em;
}
.fa-arrow-right-arrow-left:before {
    content: "\f362";
}
img.klarna-banner {
    padding: 0px 4px;
    margin: 20px 0px;
}

header #info-blocks .block i {
    font-size: 1.3rem;
}

#about-us-block h2 {
    color:white;
    font-weight: 300;
}

#about-us-block p {
    color:white;
    line-height: 1.4rem;
}

#about-us-block a {
    color:#ffffff;
    border-radius: 2rem !important;
    padding: 0.5rem 1rem !important;
    border:solid 1.5px;
    line-height: 2rem;
}

#about-us-block a:hover {
    color:#ffffff;
    border-color: #00a306 !important;
    background-color: #00a306;
    border-radius: 2rem !important;
    padding: 0.5rem 1rem !important;
    border:solid 1.5px;
    line-height: 2rem;
}

footer .row.my-lg-4.text-center.text-lg-left.d-flex.align-self-center {
    align-items: center;
}
#menu-open span {
    text-transform: uppercase;
    font-size: 0.7rem;
}
a.iubenda-tp-btn.iubenda-cs-preferences-link {
    opacity: 0.5;
}
.iblogs-content .post-meta.text-white {
    display: none;
}
.iblogs-content .post-item .post-title {
    font-size: 28px;
    letter-spacing: -1px;
}
.iblogs-content .post-excerpt {
    font-weight: 200;
    line-height: 1.3rem;
    margin: 5px 0px;
}

footer p.text-body-light.small {
    margin-left: 0px;
    font-weight: 200;
    line-height: 1.3rem;
    margin-top: 10px;
}
.floating-totop-btn {
    bottom: 70px;
    right: 70px;
}
footer a {
    color:#9dafbd;
    font-weight: 200;
    transition: color 0.3s linear;
   -webkit-transition: color 0.3s linear;
   -moz-transition: color 0.3s linear;
   font-size: 0.7rem;
}

footer a:hover {
    color:#00a306;
    text-decoration: none !important;
}

footer a:active {
    color:#00a306 !important;
    text-decoration: none !important;
}

footer a.btn {
    padding: 0.5rem 2.5rem !important;
    border-radius: 8px;
}

header .slideshow a:hover {
text-decoration:none !important;
}

div.container-fluid.mt-5.mb-6 {
    padding-left:0px !important;
    padding-right:0px !important;
}

#featured-home .col-12 .card-columns a .card {
    padding:0px;
}


.card-img-overlay h5 {
    color:white !important;
    font-weight: 700;
    font-size: 1.4rem;
    text-shadow: 0px 0px 9px rgba(0, 0, 0, 0.6);
    line-height: 1.3em;
}
#slider-prodotto .swiper-wrapper .swiper-slide img {
    border: 0px !important;
}


.gray-bg {
    background-color: #ececec;
}
.wr360_player {
    background: none !important;
}

#product-slider .px-lg-3.py-4 .product-swiper-container a .card-img-overlay {
    background-color: rgba(0, 0, 0, 0.4);
    transition: background-color 0.5s;
}
#product-slider .px-lg-3.py-4 .product-swiper-container a .card-img-overlay:hover {
    background-color: rgba(0, 0, 0, 0.2);
}
#featured-home .card-columns .card-img-overlay p {
    color: white;
    font-size: 0.6em;
    background-color: #333333;
    padding: 0px 5px;
    text-shadow: none;
}

div.quote-container {
    padding-bottom: 2rem !important;
    padding-top: 2rem !important;
    margin: 0px !important;
    background-image: url(/image/catalog/system/sfondo-citazioni.jpg)!important;

}
h5.mt-5.name {
    font-size: 0.8rem;
    text-transform: uppercase;
}
h6.work {
    font-weight: 200;
    font-size: 0.7rem;
    letter-spacing: 2px;
}
p.testo {
    font-size: 17px!important;
}
.centered {
    text-align: center;
}
#checkout-cart .card-title {
    margin-bottom: 0px;
}
#checkout-cart .card-default {
    margin: 0px 0 30px;
}
#checkout-cart .img-thumbnail {
    padding: 0px;
    border: 0px;
    height: auto;
}
div#checkout-cart {
    margin: 2rem auto;
}
.qc-loader {
    z-index: 10000000;
}

div.quote-container p {
    line-height: 25px !important;
    margin: 0px !important;
    padding: 0px !important;
}

div.card {
    border:none !important;
}

.swiper-slide #text{
    color: white !important;
}


.swiper-slide h1 #text{
    color: white !important;
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 1);
    font-size: 5rem;
}
.breadcrumb {
    font-size: 13px;
}

.category .row.py-md-5 {
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    padding: 10px!important;
    margin: 40px 0px;
}


#product-category .card-img-overlay {
    background: #0000003d;
}

.mt-sottotitolo {
    font-size: 1.1rem!impportant;
    line-height: 1.5rem!important;
    text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.6);
    font-weight: 300 !important;
    color: #ffffff;
}

button#filtro-Color, button#filtro-Size, button#ordinamento, button#filtro-Taglia, button#filtro-Colore {
    font-size: 0.7rem;
    text-transform: uppercase;
}
.box-filter .dropdown-menu label {
    font-size: 0.8rem;
}

.slideshow #slideshow1 .swiper-wrapper .swiper-slide .swiper-lazy {
    min-height: 600px;
}
#slideshow1 .swiper-wrapper .swiper-slide .swiper-lazy .container {
    top: 60%;
}

.headline-title {
    text-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    font-size: 40px!important;
    font-weight: bold;
    color: #ffffff;
}
.img-product {
    padding-left: 0px !important;
    }

.product-title {
    font-weight: bold;
    margin-bottom: 1.3rem !important;

}
#logo-footer {
    max-width: 90px;
    opacity: 0.7;
    border-radius: 0px!important;
}

div#account-login, div#account-register, div#error-not-found {
    padding: 100px 0px;
}

.product-name-page {
    font-weight: bold;
    color: inherit!important;
    font-size: 2.5rem;
}

.product-thumb h5 {
    font-weight: bold;
}

.product-thumb p {
    font-size: 13px;
}
.product-thumb .badge.price {
    font-size: 1rem;
    padding: 0.4rem 0.7rem;
    margin-bottom: 0.5rem!important;
}

.foot-size {
    max-width: 30px;
}
#product .form-control {
    font-size: 0.75rem;
    padding-right: 0px;
}

select {

  /* styling */
  background-color: white;
  border: thin solid blue;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;

  /* reset */

  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}
select.minimal {
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}

select.minimal:focus {
  background-image:
    linear-gradient(45deg, green 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, green 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  border-color: green;
  outline: 0;
}





@media screen and (max-width: 576px) {

    .swiper-slide h1 {
        font-size: 2.2rem !important;
    }
    ol.breadcrumb.p-lg-0.mb-5 {
    font-size: 11px;
    margin: 0 auto;
    display: inline-flex;
    margin: 1rem !important;
    }
    .img-product {
    padding: 0px !important;
    }
    #product-features {
    padding-bottom: 20px;
    margin-bottom: 0px!important;
    }

    #info-blocks .row .block {
    margin: 10px 15px;
    }
    .card-columns {
    margin-right: -10px;
    margin-left: -10px;
    }
    .quote-container .quote-swiper-container .swiper-button-prev {
    left: 5%;
    }
    .quote-container .quote-swiper-container .swiper-button-next {
    right: 5%;
    }

    .gray-bg {
    padding-bottom: 50px;
    }
    #info-blocks .block {
    color:#75808b !important;
    border: solid 1px #9eafbc !important;
    border-radius: 6px !important;
    font-size: 0.8rem;
    height: 70px !important;
    max-width: 100%!important;
    }
    #info-blocks {
    padding: 20px 0px !important;
    }
}


@media (min-width: 992px) {
    .swiper-viewport .swiper-container .swiper-slide .swiper-lazy .slider-container .slider-buttton {
        font-size: 1rem;
        padding: 0.7rem 1rem;
    }
    .swiper-viewport .swiper-container .swiper-slide .swiper-lazy .slider-container .slider-title {
        padding: 0px 0px;
    }
    #feat-cat {
        margin-top: -2rem;
        padding: 0px 0px 60px 0px;
        border-radius: 10px;
        background-color: #efefef;
    }
    #feat-cat p.text-secondary{
        margin-bottom: 0px;
        text-transform: uppercase;
        font-size: 0.7em;
    }
    #feat-cat h2.product-title{
        margin-top: 0px!important;
    }
    #feat-cat p.mb-3.mb-lg-4{
        font-size: 13px;
    }
    .pb-lg-7, .py-lg-7 {
        padding-bottom: 8rem !important;}
    .pt-lg-7, .py-lg-7 {
        padding-top: 8rem !important;
    }

}
img.payment-method-image {
    max-height: 28px;
}

#about-us-block {
    background-image: url(/image/catalog/system/gronell-bk-home-footer.jpg)!important;
    background-size: cover;
}

#d_quickcheckout label {
    font-size: 0.7rem;
    font-weight: bold;
}
#d_quickcheckout label span.require {
    color: #ff0000;
}
.ve-h4 {
    font-size: 17.5px;
    font-weight: bold;
}
.ve-field .ve-h4 {
    margin-top: 60px;
}
i.qc-select-placeholder {
    font-size: 12px;
    text-align: center;
}
.ve-input {
    font-family: inherit;
    font-size: 12px;
    font-weight: 400;
}
